.video-player {
    position: relative;
    max-width: 520px;
    height: 340px;
    overflow: hidden;
  }
  
  .img-player {
    position: relative;
    max-width: 520px;
    height: 340px;
    overflow: hidden;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
  }
  
  .thumbnail {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .thumbnail img {
    max-width: 100%;
    object-fit: cover;
  }
  
  .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background-color: #3399ff;
    border: none;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .sombra{
     box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
  }
  
  
  .play {
    /* Estilização adicional para centralizar o ícone verticalmente */
    display: flex;
    align-items: center;
    justify-content: center;
    /* Estilização adicional para alterar a cor do ícone de play */
    color: #00a2ff;
    /* Removemos a estilização de background-color */
    background-color: transparent;
    border: none;
    /* Ajuste o tamanho do botão de acordo com o tamanho do ícone */
    width: 60px;
    height: 60px;
    /* Removemos a estilização de border-radius */
    border-radius: 0;
    cursor: pointer;
    font-size: 3rem;
  }
  
     @media (min-width: 1024px) {
        .img-player {
            right: 50px;
           
      }
    }

    @media (width: 768px) {
        .img-player {
            margin-left:80px;
      }
    }
  